Subject: Re: bug#34988: mv: check before asking users useless questions

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Tue, 26 Mar 2019 12:44:30 +0800

>>>>> "LSS" == Leslie S Satenstein <[email-masked]> writes:
LSS> Did you consider that more than one terminal can be open, and at the
LSS> second terminal, "b" could be renamed before replying to the mv
LSS> command?

I don't know about all that. Let's hope the designers consider all aspects.